[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Why not use GCC 3.0?



> > Because it broke my kernel :(
>
> I'm about to upload 2.4 kernels for alpha compiled with gcc 3.0.  I'd
> like to receive feed back from people who had problems with 2.4 kernels
> previously on alpha.

It may just be something stupid... But I am used to compiling kernels in
i386 without hassle. I have only got *one* successful version (2.4.12) to
compile in my Alpha, even with identical configuration. If you want to see
my .config, or if you want me to send you the error messages spitted by
the compiler, please ask.

-- 
Gunnar Wolf - gwolf@campus.iztacala.unam.mx - (+52-55)5623-1118
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF



Reply to: